Bug 79204 - Gnome Volume Control illegal characters in path
Summary: Gnome Volume Control illegal characters in path
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-07 07:11 UTC by John Barnes
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Barnes 2002-12-07 07:11:17 UTC
Description of problem:
After installing the OSS sound driver, the volume control applet uses 
configuration path names derived from from the sound card ID string and allows 
the names to include illegal characters such as '('.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install OSS-linux sound drivers from opensound.com
2. soundon
3. Open Gnome Volume Control Applet
4. Attempt to alter volume levels
	

Actual Results:  After step 3 the Volume Control reports problems in 
load/saving configuration.
At step 4 the Volume Control does not control the volume normally.

Expected Results:  No configuration load/save errros.
Volume Control applet should work with new sound drivers.

Additional info:

Error message details:
Bad key or directory name:
b

Comment 1 Havoc Pennington 2002-12-13 21:34:25 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.